We're updating the issue view to help you get more done. 

Support for YARN TimelineService HBase tests

Description

YARN TimelineService HBase tests rely on HBase 1 to run and HBase has dependencies to older versions of HDFS (not compatible with hadoop 3). The problem is that we can't replace it by an older version of HopsFS because it requires a different schema for the database.

Status

Assignee

Gautier Berthou

Reporter

Gautier Berthou

Labels

None

Fix versions

Priority

Medium